Endpoint Vulnerability

CVE-2019-18622phpMyAdmin: a crafted database/table name can be used to trigger an SQL injection attack through the designer feature

Description

a crafted database/table name can be used to trigger an SQL injection attack through the designer feature

Affected Products

phpMyAdmin

References

CVE-2019-18622,